package register;
import javax.servlet.http.*;
import org.apache.struts.action.*;
public class RegisterActionForm extends ActionForm
{
    private String address;
    private String contactnum;
    private String emailid;
    private String name;
    private String accept;
    private boolean accepted;
    public String getAddress()
{ return address; }
    public void setAddress(String address)
{ this.address = address; }
    public void setName(String name)
{ this.name = name; }
    public void setEmailid(String emailid)
{ this.emailid = emailid; }
    public void setContactnum(String contactnum)
        { this.contactnum = contactnum; }
    public void setAccept(String accept)
{ this.accept = accept; }
    public void setAccepted(boolean accepted)
{ this.accepted = accepted; }
    public String getContactnum()
{ return contactnum; }
    public String getEmailid()
{  return emailid; }
    public String getName()
{     return name; }
    public String getAccept()
{ return accept; }
    public boolean isAccepted()
{  return accepted; }
    public ActionErrors validate(ActionMapping actionMapping, HttpServletRequest httpServletRequest)
{    return null; }
    public void reset(ActionMapping actionMapping, HttpServletRequest servletRequest)
{ }
}

